Subject: Re: [Mentoring-coordinators] IETF Guide Program Match

From: Annajiat Alim Rasel <[email-masked]>
Date: Tue, 27 Jul 2021 00:07:37 +0600

Hi,

How can I join the slack at http://ietf.slack.com/
or where can I request the invite?

Best regards
Annajiat

On Mon, Jul 26, 2021 at 11:00 PM <[email-masked]> wrote:

> Dear Annajiat Alim and Karen,
>
> Welcome to the guides programme! In this programme we aim to
> facilitate knowledge transfer between experienced IETF-ers and new
> participants in the community. The IETF is not your typical
> organization so some help along the way might help you make your
> landing a bit smoother, so you will stay with us longer!
>
> It is my pleasure to introduce you to each
> other. Karen has kindly offered to be
> Annajiat Alim's guide for the upcoming IETF
> meeting. Annajiat Alim has expressed a specific
> interest in:
>
>   Topics: Distributed Systems
> Protocols
> Security
> IoT
>
>   Areas: ART: Applications and Real-Time, INT: Internet, OPS: Operations
> and Management, RTG: Routing, SEC: Security, TSV: Transport
>
>   Groups:
> calext,cdni,dmm,homenet,ipwave,grow,netmod,nvo,teas,dots,kitten,oauth,sacm,suit,dtn,nfsv4,quic
>
> The IETF guides program aims to have three parts:
>
> 0. Introduction conversations before the meeting
> 1. (virtual) face to face meeting at the beginning of the meeting
> 2. (virtual) check-in during the week.
>
> It would be great if you could meet before the week or early in the
> week and discuss questions, interests, and 'how-to-get-things-done' in
> the IETF, and perhaps have a follow-up during the week to check-in
> whether there are any questions.
>
> You both have the responsibility to make meetings between you happen,
> but it would be great if the guide would take the lead in setting up
> the first meeting.  We suggest the following potential mechanisms for
> meeting up virtually:
>
> 1. ietf.gather.town -- the IETF virtual "hallway" meeting spot
> 2. E-Mail of course!
> 3. Jabber -- the IETF standardized chat protocol
> 4. Slack -- ietf.slack.org
> 5. A conferencing system of your choosing (google meet, zoom, etc)
> 6. Even the good old fashioned telephone
>
> As an IETF participant it would help if you follow your interests
> within the IETF: Ask the guide what you think you need to make the
> meeting a success. The guide is there to help you, but the guide
> likely also knows many things that "you don't know you need to know"!
>
> Good topics of conversation include the IETF toolchain, the meeting
> agenda, the IETF app, how to use jabber rooms, the IETF document
> datatracker (where all Internet Drafts, Working Group and Research
> Group agenda's and RFCs can be found), and more! Much of this info can
> also be found in the Tao of the IETF at https://ietf.org/tao .
> Additionally, we have prepared the following list of conversation
> topics that past participants have found useful to discuss:
> https://www.isi.edu/~hardaker/ietf/topics.html
>
> Specific questions about your favorite topics of interest are wise to
> discuss such as: relevant working groups or research groups, relevant
> authors, working group chairs and area directors.  You might want to
> discuss trending issues in the upcoming meetings (also check the ISOC
> "rough guides" in the IETF journal).
>
> Note that some guides have graciously agreed to help more than one
> newcomer to the IETF.  Your assigned guide may request to schedule
> meetings with multiple newcomers in order to accommodate their time
> schedule.
>
> Please let us if there is any way in which we can support your
> interactions.  Please mail any questions you have to
> [email-masked].
>
> Cheers,
> Wes Hardaker, Barbara Stark and Paul Wouters
> IETF Guides Program Leads
>

---

From: Wes Hardaker <[email-masked]>
Date: Mon, 26 Jul 2021 12:08:13 -0700

I believe you should just be able to create an account in that link (
https://ietf.slack.com) to join it.